
VIRTUAL CREDIT CARD - Bug #15336

Android [TREATS] [TREATS Redemption Cash/ Miles/ Points] Remove the hardcode card name in

Confirmation screen

21 December 2022 10:18 PM - hsulynn pang

Status: Closed Start date: 21 December 2022

Priority: High Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual result: The card name is hardcoded to UPAY for card name

Expected result: Please use the card name that is selected earlier

History

#1 - 22 December 2022 10:00 AM - Abdul Halim Baharom

- Status changed from New to Resolved

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#2 - 22 December 2022 02:50 PM - hsulynn pang

- Status changed from Resolved to Assigned

- Assignee changed from hsulynn pang to Abdul Halim Baharom

card name in Confirmation screen is still wrong for TREATS Cash

#3 - 22 December 2022 07:21 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#4 - 22 December 2022 10:12 PM - hsulynn pang

note able to test treats point as Alpabit didn't return product list

#5 - 22 December 2022 10:50 PM - hsulynn pang

- Status changed from Assigned to Closed

tested ok

Files

actual result.PNG 57.2 KB 21 December 2022 hsulynn pang
